/* Dropdown */
dl.dropdown {
    width: 175px;
}

/* Ranks */
dl.power_ranks {
    width: 100%;
}

dl.power_ranks .dates {
    font-style: italic;
    margin: 2px;
    text-align: right;
}

dl.power_ranks .rank,
dl.power_ranks .team,
dl.power_ranks .change {
    float: left;
}

dl.power_ranks .rank,
dl.power_ranks .team {
    height: 40px;
    line-height: 40px;
}

dl.power_ranks .rank {
    font-size: 25px;
    text-align: center;
    width: 40px;
}

dl.power_ranks .team {
    width: calc(100% - 105px);
}

dl.power_ranks.ranks-1 .team,
dl.power_ranks.ranks-week-1 .team {
    width: calc(100% - 40px);
}

dl.power_ranks .team .logo:before {
    vertical-align: top;
}

dl.power_ranks .team h3 {
    display: inline-block;
}

dl.power_ranks .team a {
    margin-left: 5px;
}

dl.power_ranks .change {
    height: 30px;
    line-height: 15px;
    padding: 5px 0;
    text-align: center;
    width: 65px;
}

dl.power_ranks .schedule,
dl.power_ranks .comment {
    clear: left;
    width: 100%;
}

dl.power_ranks .comment {
    box-sizing: border-box;
    padding: 0 3px 2px;
}

dl.power_ranks .schedule dl {
    padding: 2px 3px;
}

dl.power_ranks .schedule dt,
dl.power_ranks .schedule dd {
    display: inline-flex;
    height: 18px;
    line-height: 18px;
}

dl.power_ranks .schedule dt {
    margin-right: 3px;
}

dl.power_ranks .schedule dd .score {
    margin-right: 3px;
}

dl.power_ranks .schedule dd .opp,
dl.power_ranks .schedule dd .status {
    margin-left: 3px;
}

dl.power_ranks .schedule dd:after {
    content: ",";
    display: inline-block;
    margin: 0 3px 0 2px;
}

dl.power_ranks .schedule dd:last-child:after {
    display: none;
}

dl.power_ranks .schedule .none {
    font-style: italic;
}

/* Preseason */
fieldset.preseason {
    font-style: italic;
    margin: 0 auto;
    max-width: 350px;
}

/* Responsive */
@media only screen and (min-width: 481px) {
    content {
        position: relative;
    }

    dl.dropdown {
        position: absolute;
        right: 2px;
        top: 2px;
    }
}

@media only screen and (max-width: 480px) {
    dl.dropdown {
        margin-left: 1px;
        width: calc(100% - 2px);
    }

    dl.power_ranks .rank,
    dl.power_ranks .team,
    dl.power_ranks .change {
        height: 20px;
        line-height: 20px;
    }

    dl.power_ranks .rank {
        font-size: 14px;
        width: 30px;
    }

    dl.power_ranks .change {
        padding: 0;
        width: 40px;
    }

    dl.power_ranks .team {
        width: calc(100% - 70px);
    }
}
